@font-face {
    font-family: 'DIN Alternate';
    src: url('DINAlternate-Bold.eot');
    src: url('DINAlternate-Bold.eot?#iefix') format('embedded-opentype'),
        url('DINAlternate-Bold.woff2') format('woff2'),
        url('DINAlternate-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

